@media screen and (min-width: 641px) {
  #rec2162474771 .t585__text {
    columns: 2;
    column-gap: 32px;
  }

  #rec2162474771 .t585__text strong {
    break-inside: avoid;
    display: inline-block;
  }
 
  #rec2164278661 .t585__text {
    columns: 2;
    column-gap: 32px;
  }

  #rec2164278661 .t585__text strong {
    break-inside: avoid;
    display: inline-block;
  }
  
    #rec2164278811 .t585__text {
    columns: 2;
    column-gap: 32px;
  }

  #rec2164278811 .t585__text strong {
    break-inside: avoid;
    display: inline-block;
  }
  

      #rec2164279161 .t585__text {
    columns: 2;
    column-gap: 32px;
  }

  #rec2164279161 .t585__text strong {
    break-inside: avoid;
    display: inline-block;
  }
 
}

@media (max-width: 640px) {
  .t431__td:last-child {
    white-space: nowrap !important;
  }
  .t431__td:first-child {
    white-space: normal !important;
  }
  
}

/* Убираем метку раздела на карточках */
#rec2174577641 .t-feed__post-part-label {
  display: none !important;
}

#rec2174740961 {
  padding-top: 0px !important; /* меняй значение */
}

.title-mobile { display: none; }

@media (max-width: 768px) {
  .title-desktop { display: none; }
  .title-mobile { display: inline; }
}